Skip to main content
GET
/
v1
/
model-router
/
fallback-events
List model fallback events for auditing
curl --request GET \
  --url https://api-sandbox.featherhq.com/v1/model-router/fallback-events \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "failed_model": "<string>",
      "next_model": "<string>",
      "error_class": "<string>",
      "error_message": "<string>",
      "invocation_type": "<string>",
      "router_config_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

x-api-key
string
header
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string | null

Response

Successful Response

items
FallbackEventResponse · object[]
required
has_more
boolean
required
next_cursor
string | null